﻿body 
{
padding-bottom: 40px;
/*background-image:url('../Images/fondonuevo.jpg');*/
background-repeat: no-repeat;
background-position: 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
background-size: cover;
font-family:'Open Sans';
}
.alineacion {
    float:right;
}
.IconosAdicionales 
{
	margin:0px !important;
	padding:0px !important;
    
	margin-left:1.8em !important;
}


.IconosAdicionalesEspacioLaterales
{
	margin:0px !important;
	padding:0px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
	margin-left:1.8em !important;
}
.navbar-default .navbar-nav > li > a
{
	color:white;
}
	.navbar-default .navbar-nav > li > a:hover
	{
		color:white;
	}
.logoGRanasa
{
	width:90%;	
}

.navbar-default
{
	background-color: #555555;
	border-color: #555555;
}
.pasos td
{
	padding-left:0.8em;
	font-family: 'Open Sans Regular';
	text-align:center;
}
.pasostd
{
	font-size: 18px;	
	color:#3c4ed8;
	text-align:center;
}
.pasos .destacado
{
	font-weight: bold;
}
.footer
{
	margin-top:70px;
	text-align:center;
}
.datos {
    /*background-color:white;*/
    height: 178px;    
}
.pie
{
	margin-top:0px;
}
.datos p {
    /*background-color:white;*/
    font-size:20px;
	font-family:'Arimo', 'sans-serif';
}
.tablamodal
{
	margin-top:10px;
}
.tablatd {
    text-align: left;
    font-size: 16px;
    color: #4a4949;
    padding-top:10px;
	width:120px;
}
.LabelUsuario
{
	font-size:15px;
}
.olvido
{
	margin-top:20px;
}
.tablatdTextBox {
    text-align: left;
    font-size: 16px;
    color: #4a4949;
    padding-left: 20px;
    padding-top:10px;
}
.modealheight
{
	height:350px;
}
.modalito
{
	padding-top:0px;
}
.espaciobody
{
	padding-bottom:5px;
}

.contenedorConMargenSuperior
{
    margin-top: 80px;
 
}

.fondoConColor
{
    background-color: white;
}


